=== debian/control ===
Source: osso-xterm
Section: x11
Priority: optional
Maintainer: Johan Hedberg <johan.hedberg@nokia.com>
Uploaders: Johan Hedberg <johan.hedberg@nokia.com>
Build-Depends: debhelper (>= 4.0.0), libvte-dev, dbus-1-dev, libgconf2-dev, dbus-glib-1-dev, libglib2.0-dev, hildon-base-lib-dev, hildon-lgpl-dev, libosso-dev, libsm-dev
Standards-Version: 3.6.1

Package: osso-xterm
Architecture: any
Depends: ${shlibs:Depends}, ${misck:Depends}
Provides: x-terminal-emulator
Conflicts: xterminal
Description: X Terminal Emulator for OSSO
 This package contains an X Terminal Emulator which is based on xterminal
 (http://www.os-cillation.com/article.php?sid=40) by Benedikt Meurer
 <benny@xfce.org> and Francois Le Clainche <fleclainche@wanadoo.fr>
